Aspyr odhalila hardwarové požadavky na Quake 4

Aspyr odhalila hardwarové požadavky na Quake 4

Quake 4 je dlouho očekávané pokračování Quake II. Ten bude vyžadovat Mac OS X 10.3.9 nebo pozdější, PowerPC G4/G5 nebo Intel s ryhlostí 1,67GHz nebo rychlejší, 512MB paměti a 3GB na pevném disku. Doporučenou videokartou je Radeon 9600 nebo lepší či NVidia GeForce 6600 nebo lepší. Minimální VRAM je 64MB. A neobejdete se bez DVD mechaniky.

Cena hry by se měla pohybovat okolo 50 dolarů.

Poslat Aspyr odhalila hardwarové požadavky na Quake 4 na facebook
Publikováno 30.11.2005
 

Změna barev | Autorská práva | Kontakt | Podpora | RSS kanály
© 2006 Gandalf, Design by Mirek
Creative Commons License